Bug 1352396 - [UPGRADE]: Radosgw process doesn't start after the upgrade from 1.3.2 to 2.0 with parameter "setuser match path = /var/lib/ceph/$type/$cluster-$id"
Summary: [UPGRADE]: Radosgw process doesn't start after the upgrade from 1.3.2 to 2.0 ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: 2.0
Assignee: Orit Wasserman
QA Contact: shylesh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-04 05:56 UTC by shylesh
Modified: 2017-07-30 15:57 UTC (History)
9 users (show)

Fixed In Version: RHEL: ceph-10.2.2-21.el7cp Ubuntu: ceph_10.2.2-16redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 19:43:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC

Comment 6 Ken Dreyer (Red Hat) 2016-07-12 18:11:17 UTC
Discussed this in RGW bug scrub today. Casey and Yehuda think it might be fixed with https://github.com/ceph/ceph/commit/dfb897ad576e4861a3cb75d85dffbbeaad5e980e

Comment 13 Harish NV Rao 2016-07-13 06:20:51 UTC
resetting need_info as shylesh provided the ack.

Comment 14 shylesh 2016-07-19 06:33:41 UTC
Verified on 10.2.2-21

Comment 16 errata-xmlrpc 2016-08-23 19:43:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1755.html


Note You need to log in before you can comment on or make changes to this bug.